/* 字体规范 */
p {
	/* all: unset;
	display: unset;
	margin-block-start: unset;
	margin-block-end: unset;
	margin-inline-start: unset;
	margin-inline-end: unset;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit; */
}

.fb {
	font-weight: bold;
}

.fl {
	font-weight: unset;
}

.f72 {
	font-size: 80px;
	font-size: 80rem;
	line-height: 1.4;
	font-weight: bold;
}

.f48 {
	font-size: 48px;
	font-size: 48rem;
	line-height: 1.4;
	font-weight: bold;
}

.f32 {
	font-size: 32px;
	font-size: 32rem;
	line-height: 1.4;
	font-weight: bold;
}

.f24 {
	font-size: 24px;
	font-size: 24rem;
	line-height: 1.4;
}

.f20 {
	font-size: 20px;
	font-size: 20rem;
	line-height: 1.5;
}

.f18 {
	font-size: 18px;
	font-size: 18rem;
	line-height: 1.4;
}

.f16 {
	font-size: 16px;
	font-size: 16rem;
	line-height: 1.4;
}

.f14 {
	font-size: 14px;
	font-size: 14rem;
	line-height: 1.4;
}

.f12 {
	font-size: 12px;
	font-size: 12rem;
	line-height: 1.4;
}






/* 色彩规范 */
/* 白色 */
.w1 {
	color: #FFFFFF;
}

.w08 {
	color: rgb(255 255 255 / 80%);
	/* opacity: 0.8; */
}

.w06 {
	color: #FFFFFF;
	opacity: 0.6;
}

.w04 {
	color: #FFFFFF;
	opacity: 0.4;
}

/* 黑色 */
.b1 {
	color: #1a1a1a;
}

.b08 {
	color: #1a1a1a;
	opacity: 0.8;
}

.b06 {
	color: #1a1a1a;
	opacity: 0.6;
}

.b04 {
	color: #1a1a1a;
	opacity: 0.4;
}

/* 辅助色 */
.cs1 {
	color: #FF7733;
	opacity: 1;
}

/* 透明度 */
.o1 {
	opacity: 1;
}














/* by Jimo/qxf */
/* contact wechat：qxf800 or 18773989847 */